Bug 26820 - update the version
: update the version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-activity-journal)
: unstable
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2012-01-16 00:04 by
Modified: 2012-01-24 14:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-01-16 00:04:02
Прошу обновить версию
------- Comment #1 From 2012-01-18 00:17:49 -------
gnome-activity-journal-0.8.0-alt1 -> sisyphus:

* Tue Jan 17 2012 Vitaly Lipatov <lav@altlinux> 0.8.0-alt1
- new version 0.8.0 (with rpmrb script) (ALT bug #26820)
------- Comment #2 From 2012-01-19 09:29:58 -------
$ gnome-activity-journal
You need Zeitgeist 0.8.0 or later for the GNOME Activity Journal to work.
https://launchpad.net/zeitgeist
------- Comment #3 From 2012-01-24 14:20:41 -------
(В ответ на комментарий №2)
> You need Zeitgeist 0.8.0 or later for the GNOME Activity Journal to work.
> https://launchpad.net/zeitgeist
Точно. Прошу прощения, пересобрал.

run  task libzeitgeist with tag 0.3.12-alt1 at git.alt 
run  task zeitgeist with tag 0.8.2-alt1 at git.alt